* {
    font-family: 'Khula', sans-serif; /*'Open sans', sans-serif;*/
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: 'Ruda', sans-serif;
    float: left;
    width: 100%;
    display: block;
}

h1.pink, h2.pink, h3.pink, h4.pink, h5.pink, h6.pink {
    color: #dc2b90;
}

h1.category, h2.category, h3.category, h4.category, h5.category, h6.category {
    font-size: 1rem;
    color: #b6ada5;
    border-bottom: 1px solid #b6ada5;
    padding: .4rem;
    text-transform: uppercase;
    font-weight: 400;
}

.label {
    font-size: 1rem;
    color: #b6ada5;
    border-bottom: 1px solid #b6ada5;
    padding: .4rem;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.2em;
}

p.tags {
    color: #CCC;
}

p.tags a {
    text-decoration: none;
    font-size: 1.1rem;
    color: #545759;
}

p.tags a:hover {
    text-decoration: underline;
}

p.tags.post-h1 {
    margin-top: -20px;
}

p.date {
    color: #dc2b90;
}
